なぜgoogleはmozilla thunderbirdの安全性が低いと言いますか?

時にはあなたがあることへの答えを探しているとき、あなたは驚くべきことを見つけ出すことになります。 Mozilla Thunderbirdの安全性が低いとのGoogleの声明が言及されていますが、その理由は何ですか?今日のスーパーユーザQ&Aの記事は、混乱した読者の質問に対する答えを持っています。

今日の質疑応答セッションは、Q&Aウェブサイトのコミュニティ主導型のグループである、スタック交換の細分化であるスーパーユーザーからの礼儀です。

スーパーユーザーの読者Nemoは、GoogleがThunderbirdの安全性が低いと考える理由を知りたい

私はThunderbirdでGmailを使用することは一度もありませんでしたが、Googleトーク/チャット/ハングアウトにフリーソフトウェアクライアントを使用しようとしているうちに、私は次の予期しない兆候を発見しました。安全性の低いアプリケーションに関するGoogleの文書

Googleはそれから、安全かどうかを問わず安全なアカウント切り替え(「安全性の低いアプリを許可する」)を提供しています。

なぜGoogleはThunderbirdが最新のセキュリティ基準をサポートしていないと言いますか? Googleは、IMAP、SMTP、POP3などの標準プロトコルがメールボックスにアクセスする安全性の低い方法であると言っているのですか?彼らは、ユーザーがソフトウェアに携わる活動が自分のアカウントに危険を冒していると言いますか、それとも何ですか?

SecuniaのMozilla Thunderbird 24.xの脆弱性レポートによると

なぜGoogleはMozilla Thunderbirdの安全性が低いと言いますか?

スーパーユーザ投稿者Techie007は私たちの答えを持っています

これらのクライアント(現在)はOAuth 2.0をサポートしていないためです。 Googleによると

出典:新しいセキュリティ対策が古い(非OAuth 2.0)アプリケーション(Google Online Security Blog)に影響する

説明に追加するものがありますか?コメントの音がする。他の技術に精通したStack Exchangeユーザーからの回答をもっとたくさん読んでみたいですか?ディスカッションスレッド全体をチェックしてください。

オリジナルのターミネータートリロジーで3つのターミネーターモデルをすべて満たす唯一のキャラクターは、俳優のEarl Boenが演じるPeter Silbermanです。